<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Man-Bat (2021)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Man-Bat-2021-3/digital-comic/927301</Web>
  <Summary>Kirk Langstrom’s mental state has been deteriorating for years, but in the wake of his violent altercation with the Suicide Squad, he’s found himself on the verge of a complete emotional collapse. Luckily (or unluckily) for Kirk, Dr. Harleen Quinzel is offering pro bono-and entirely unsolicited-psychological counseling. As Harley delves deep into his damaged mind, she uncovers tragic events that set the stage for his transformation into Man-Bat in the first place. Will her psychotic brand of psychology help Kirk make peace with his inner demons or leave his mind even more fractured than it was?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927301], [ASINB08YGZKSMC], [RELDATE:2021-04-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Oroboros-DCP</ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
  <Writer>Dave Wielgosz</Writer>
  <Penciller>Sumit Kumar</Penciller>
  <Inker>Sumit Kumar</Inker>
  <Colorist>Romulo Fajardo Jr.</Colorist>
  <CoverArtist>Alejandro Sanchez</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="5766580" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="1" ImageSize="4804668" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="4312116" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="3" ImageSize="8207737" ImageHeight="3057" ImageWidth="3976" />
    <Page Image="4" ImageSize="4000092" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="5" ImageSize="4377001" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="6" ImageSize="4176104" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="7" ImageSize="4111072" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="8" ImageSize="3971496" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="9" ImageSize="4221207" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="10" ImageSize="4104391" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="11" ImageSize="4440515" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="12" ImageSize="3429344" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="13" ImageSize="3302659" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="14" ImageSize="2871636" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="15" ImageSize="3204307" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="16" ImageSize="3282152" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="17" ImageSize="3739915" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="18" ImageSize="4719261" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="19" ImageSize="3881481" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="20" ImageSize="4602089" ImageHeight="3057" ImageWidth="1988" />
    <Page Image="21" ImageSize="2679023" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="3273243" ImageHeight="3057" ImageWidth="1988" />
  </Pages>
</ComicInfo>
